shibboleth-2.6.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

shibsp::NameIDAttribute::Value Member List

This is the complete list of members for shibsp::NameIDAttribute::Value, including all inherited members.

m_Format (defined in shibsp::NameIDAttribute::Value) | shibsp::NameIDAttribute::Value |
m_Name (defined in shibsp::NameIDAttribute::Value) | shibsp::NameIDAttribute::Value |
m_NameQualifier (defined in shibsp::NameIDAttribute::Value) | shibsp::NameIDAttribute::Value |
m_SPNameQualifier (defined in shibsp::NameIDAttribute::Value) | shibsp::NameIDAttribute::Value |
m_SPProvidedID (defined in shibsp::NameIDAttribute::Value) | shibsp::NameIDAttribute::Value |